Anonymous Login
2019-08-22 17:40 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000752v2.3 Release (Closed)[All Projects] Generalpublic2011-03-29 21:47
Reporteropto 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0000752: month calendar does not display
Descriptionsee above
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001787

caseydk (administrator)

Any message when you turn on debugging?

I suspect it's the Helpdesk module.. there's an oddly named class in there.

~0001788

caseydk (administrator)

(changing status)

~0001802

caseydk (administrator)

I'm chalking this one up to the oddly named classes/modules. The patch is available in r1623

~0001821

caseydk (administrator)

Closed in preparation for v2.3
+Notes

-Issue History
Date Modified Username Field Change
2011-03-23 08:56 opto New Issue
2011-03-24 22:45 caseydk Note Added: 0001787
2011-03-24 22:45 caseydk Note Added: 0001788
2011-03-24 22:45 caseydk Status new => feedback
2011-03-24 22:48 caseydk Priority normal => low
2011-03-24 22:49 caseydk Priority low => immediate
2011-03-26 12:17 caseydk Note Added: 0001802
2011-03-26 12:17 caseydk Status feedback => resolved
2011-03-26 12:17 caseydk Resolution open => fixed
2011-03-26 12:17 caseydk Assigned To => caseydk
2011-03-29 21:47 caseydk Note Added: 0001821
2011-03-29 21:47 caseydk Status resolved => closed
2011-03-29 21:47 caseydk Fixed in Version => 2.3
+Issue History